file|change|cfg.ini|cfg.ini|0cca5fe5b15365d286a4423d85df6e04
file|change|docerjsapiservice.dll|docerjsapiservice.bin2|e46a40a345ed51a4ee9c1394ed9a27e7
file|change|mui\default\icons.data|mui\default\icons.data|2a65ff0e4f3c7eee46cdc616ee391b6c
file|copy|mui\zh_CN\docerjsapiservice.qm|05b81d03e3dc1a51a17b4f5d825e3b2f
file|copy|res\dschart\retry.svg|19f250be02e7a174c1fd84a23ef54bee
file|copy|res\dschart\webShapeError-1.0.0.a2inthm2.js|7cc2f5a07006c9048edc6d2e8c6708be
file|copy|res\dschart\webShapeError.html|f8ab4117ae9c7085029692d4c88cec1e
